List of Sage 300 Construction and Real Estate Desktop Home Pages

Commercial Construction

List

Comm Const Accounts Payable Overview (CR).rpt

Comm Const Controller Financial Summary (CR).rpt

Comm Const Estimator Estimate Status (CR).rpt

Comm Const Executive All Jobs Overview (CR).rpt

Comm Const Executive All Jobs Overview (with Est) (CR).rpt

Comm Const Owner Financial Summary (CR).rpt

Comm Const Owner Financial Summary with Estimating (CR).rpt

Comm Const Proj Assistant Job Overview (CR).rpt

Comm Const Proj Mgr Job Overview (CR).rpt

Comm Const Proj Mgr Job Overview (no CN) (CR).rpt

Comm Const Proj Mgr Job Overview (no PJ or CN) (CR).rpt

Comm Const Proj Mgr Job Overview (no PJ) (CR).rpt

Comm Const Proj Mgr Overdue Items (CR).rpt

Comm Const Proj Mgr Upcoming Items (CR).rpt

Real Estate

List

Real Estate Controller (CR).rpt

Real Estate Property Owner (CR).rpt

Real Estate Property Owner (no AP) (CR).rpt

Real Estate Property Manager (CR).rpt

Real Estate Property Manager (no AP) (CR).rpt

Residential Builder

List

Res Bldr Accounts Payable Overview (CR).rpt

Res Bldr Controller Financial Summary (CR).rpt

Res Bldr Estimator Estimate Status (CR).rpt

Res Bldr Executive All Jobs Overview (CR).rpt

Res Bldr Executive All Jobs Overview (with Est) (CR).rpt

Res Bldr Owner Financial Summary (CR).rpt

Res Bldr Owner Financial Summary with Estimating (CR).rpt

Res Bldr Proj Mgr Job Overview (CR).rpt

Res Bldr Proj Mgr Job Overview (no CN) (CR).rpt

Res Bldr Proj Mgr Job Overview (no PJ or CN) (CR).rpt

Res Bldr Proj Mgr Job Overview (no PJ) (CR).rpt

Res Bldr Proj Mgr Overdue Items (CR).rpt

Res Bldr Proj Mgr Upcoming Items (CR).rpt

Specialty Construction

List

Spec Const Accounts Payable Overview (CR).rpt

Spec Const Controller Financial Summary (CR).rpt

Spec Const Estimator Estimate Status (CR).rpt

Spec Const Executive All Jobs Overview (CR).rpt

Spec Const Executive All Jobs Overview (with Est) (CR).rpt

Spec Const Owner Financial Summary (CR).rpt

Spec Const Owner Financial Summary with Estimating (CR).rpt

Spec Const Proj Assistant Job Overview (CR).rpt

Spec Const Proj Mgr Job Overview (CR).rpt

Spec Const Proj Mgr Job Overview (no PJ) (CR).rpt

Spec Const Proj Mgr Overdue Items (CR).rpt

Spec Const Proj Mgr Upcoming Items (CR).rpt

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


File Naming Convention for Sage 300 Construction and Real Estate Desktop Home Pages

The home pages that Sage 300 Construction and Real Estate Desktop provides use the following naming convention:

[Industry][Role][Page name][Additional information] (CR).rpt.

Example

Comm Const Proj Mgr Job Overview (no CN) (CR).rpt

Elements of this file name:

  • "Comm Const" is [Industry]
  • "Proj Mgr" is [Role]
  • "Job Overview" is [Page name]
  • "(no CN)" is [Additional information] that means that the report does not require Contracts

Notes:

  • You are not required to use this naming convention for home pages that you create.
  • "(CR)" in a file name indicates that the file uses the Crystal Reports format. Sage adds this element to distinguish the file from reports that use our Report Designer format. Both report types use the *.rpt file extension.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Open a Data Folder

  1. Select File > Data Folder > Open.
  2. In the Open Data Folder window, select a data folder. If your data folder is not listed, click [Search]. For more information see the related topic below.
  3. Click [OK].

Search For a Data Folder

Create a Data Folder

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Create a Data Folder

  1. Select File > Data Folder > New.
  2. In the New Data Folder window, type a company name and address.
  3. Accept the default data folder path or type a new path. This is where the new data will be stored.
  4. To use the general setup of the current data folder, select the Use current setup check box. To set up the controls for the new data folder yourself, do not check this box.

Note: The Use current setup command copies the accounting method and batch controls in the Data Folder Settings window, all settings in the Batch Control Totals window, all settings in the File Locations and Custom Descriptions windows, and all settings in Post and Interface Settings windows.

  5. Click [OK]. The new data folder is now the current data folder.

Tip

Refer to the setup documentation you received with your software for additional information about creating a new data folder and the decisions to make during the setup process.

Open a Data Folder

Learn About Data Folders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Search For a Data Folder

  1. In the Open Data Folder window or Select Data Folder window, click [Search].
  2. Select the drive that contains your data folder. You can select all drives by clicking [All], but be very careful about selecting multiple drives. The search process can be very lengthy if you search a large number of drives.
  3. Click [OK] to start the search. Search results display in the Open Data Folder window.

Open a Data Folder

Create a Data Folder

Learn About Data Folders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Learn About Data Folders

Sage 300 Construction and Real Estatestores all information about a company in a data folder. This folder represents your company’s database.

Create a Data Folder

Open a Data Folder

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Accounts Payable Overview (CR).rpt

Description

This home page provides an overview of accounts payable information, including invoice aging, account balance summaries, and discount information.

Sample image

Required Applications

Sage 300 Construction and Real Estate Accounts Payable, Cash Management, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Controller Financial Summary [CR].rpt

Comm Const Controller Financial Summary (CR).rpt

Description

This home page provides a financial summary of payables, receivables, and bank account information.

Sample image

Required Applications

Sage 300 Construction and Real Estate Accounts Payable, Accounts Receivable, Cash Management, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Estimator Estimate Status (CR).rpt

Description

This home page provides a high-level status of your estimates.

Sample image

Required Applications

Sage Estimating and Estimating Explorer

Notes:

  • Estimates are displayed alphabetically by estimator in the home page. Estimates that do not have an assigned estimator are listed under the heading Unassigned at the bottom.
  • Estimating Explorer lets you assign the following statuses to an estimate: Awarded, Bidding, Conceptual, Lost, Negotiations, and On Hold. You can also enter your own status. In the home page, the Status field is blank for estimates that have not been assigned a status.
  • The Estimate Status pie chart displays the percentage of all your estimates that have a particular status. Estimates without a status are listed under the heading Unassigned.
  • The Estimate Total per estimator is the total of all estimates assigned to the corresponding estimator.
  • The Estimate Total per estimate is the estimate's grand total.
  • To launch Estimating and open an estimate directly from the home page, click the estimate that you want to open. (Note: If Estimating is set up to open the most recently used estimate on startup, another estimate may open in addition to the one you selected.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Executive All Jobs Overview (CR).rpt

Description

Provides a high-level status of profits, cash flow, contracts, billing, receivables, and backlog for all jobs.

Sample image

Required Applications

Sage 300 Construction and Real Estate Job Cost, Accounts Payable, and Accounts Receivable

Notes:

  • The Vendor List and Jobs Payables Summary linked reports retrieve information from Accounts Payable.
  • The Customer List linked report retrieves information from Accounts Receivable.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Executive All Jobs Overview (with Est) (CR).rpt

Description

Provides a high-level status of estimates, profits, cash flow, contracts, billing, receivables, and backlog for all jobs.

Sample image

Required Applications

Sage 300 Construction and Real Estate Job Cost

Notes:

  • The Vendor List and Jobs Payables Summary linked reports retrieve information from Accounts Payable.
  • The Customer List linked report retrieves information from Accounts Receivable.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Owner Financial Summary (CR).rpt

Description

This home page provides a financial summary of payables, receivables, job, and bank account information.

Required Applications

Sage 300 Construction and Real Estate Accounts Payable, Accounts Receivable, Cash Management, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Owner Financial Summary with Estimating (CR).rpt

Description

This home page provides a financial summary of payables, receivables, estimating, job, and bank account information.

Required Applications

Sage 300 Construction and Real Estate Accounts Payable, Accounts Receivable, Cash Management, Estimating, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Proj Assistant Job Overview (CR).rpt

Description

Provides a high-level status of the documentation for a job.

Sample image

Required Application

Sage 300 Construction and Real Estate Project Management

Notes:

  • The Insurance Log linked report retrieves information from Accounts Payable.
  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job.
  • You can also click [image] to choose from a list of all jobs.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Proj Mgr Job Overview (CR).rpt

Description

Provides a high-level status of revenue, cost, and documentation for a job.

Sample image

Required Applications

Sage 300 Construction and Real Estate Project Management and Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Open Invoices, Insurance Log, and Subcontract Log linked reports retrieve information from Accounts Payable.
  • The Billing Summary linked report retrieves information from Contracts.
  • The Estimate link appears only if an estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Proj Mgr Job Overview (no CN)(CR).rpt

Description

Provides a high-level status of revenue, cost, and documentation for a job.

Sample image

Required Applications

Sage 300 Construction and Real Estate Project Management and Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Open Invoices, Insurance Log, and Subcontract Log linked reports retrieve information from Accounts Payable.
  • The Estimate link appears only if an estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Proj Mgr Job Overview (no PJ) (CR).rpt

Description

Provides a high-level status of revenue, cost, and schedule information for a job.

Sample image

Required Applications

Sage 300 Construction and Real Estate Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Open Invoices, Insurance Log, and Subcontract Log linked reports retrieve information from Accounts Payable.
  • The Billing Summary linked report retrieves information from Contracts.
  • The Estimate link appears only if an estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Proj Mgr Job Overview (no PJ or CN) (CR).rpt

Description

Provides a high-level status of revenue, cost, and schedule information for a job.

Sample image

Required Applications

Sage 300 Construction and Real Estate Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Open Invoices, Insurance Log, and Subcontract Log linked reports retrieve information from Accounts Payable.
  • The Estimate link appears only if an estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Proj Mgr Overdue Items (CR).rpt

Description

Provides a list of overdue documents and overdue insurance for a job.

Sample image

Required Application

Sage 300 Construction and Real Estate Project Management

Note:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comm Const Proj Mgr Upcoming Items (CR).rpt

Description

Provides information on overdue and coming due documents and insurance, as well as cost information. An item is considered coming due if its due date is within seven days of your computer's system date.

Sample image

Required application

Sage 300 Construction and Real EstateProject Management

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Insurance Log linked report retrieves information from Accounts Payable.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Desktop Module 1 Help

This Help file covers additions to Sage Desktop for Sage 300 Construction and Real Estate

DesktopModule1.chm version 12.1.0

May 3, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Link to Estimate Subreport is Missing

The Estimate link appears in a home page only if an Estimating file (*.pee) has been attached to a job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Link to Schedule subreport is missing

The Schedule link appears in a home page only if a Microsoft Project file (*.mpp) has been attached to a job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Opening a Custom Crystal Report as a Home Page Causes an Error

Opening a Custom Crystal Report as a Home Page Causes a "Missing parameter field current value" Error Message

The home pages that Sage 300 Construction and Real Estate Desktop provides require no user input. For example, they do not require you to enter a report parameter such as a date range.

If you create a custom Crystal Report to be used as a home page, make sure that it does not require user input. Desktop does not support home pages that require user input.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Opening a Home Page or a Link in a Home Page Produces an Error Message

Opening a Home Page or a Link in a Home Page Produces a "The report could not be opened" Error Message

Issue

The complete error message is The report [report path and name] could not be opened. Your current data folder may not contain the applications or data that this report requires. To review the report requirements, open the topic "List of Sage 300 Construction and Real Estate Desktop home pages" in Desktop; then follow the links to this report.

Solution

  1. Go to the "List of Sage 300 Construction and Real Estate Desktop Home Pages" topic.
  2. Review the list of required applications. Make sure that you have these applications installed and that you have used these applications. (If you previously used these applications, you probably have the required data files).
  3. If the home page uses Project Management data and you have not yet opened the correspondence log, open and close the log. To do this, open Project Management and select Documents > Correspondence Log; then click [Close] in the Correspondence Log window. This creates the required Correspondence.pjc file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Real Estate Controller (CR).rpt

Description

This home page provides a high-level summary of operational activity including aging summary, payables summary, receivables summary, and bank account balances.

Sample image

Required Applications

Sage 300 Construction and Real Estate Accounts Payable, Cash Management

Notes:

  • You can find summary information about all properties in the data folder with this report. The subreports provide a property-by-property breakdown.
  • You can select specific areas on the report to find further details for each property.
  • This report displays information based on your setup of record level security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Real Estate Property Manager (CR).rpt

Description

This home page provides a high-level status of occupancy rates, vacancy rates, renewals, receivables, and payables.

Sample image

Required Applications

Sage 300 Construction and Real Estate Accounts Payable and Cash Management

Notes:

  • You can find summary information about all properties in the data folder with this report. The subreports provide a property-by-property breakdown.
  • You can select specific areas on the report to find further details for each property.
  • This report displays information based on your setup of record level security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Real Estate Property Manager (no AP) (CR).rpt

Description

This home page provides a high-level status of occupancy rates, vacancy rates, and receivables.

Sample image

Required Application

Sage 300 Construction and Real EstateCash Management

Notes:

  • You can find summary information about all properties in the data folder with this report. The subreports provide a property-by-property breakdown.
  • You can select specific areas on the report to find further details for each property.
  • This report displays information based on your setup of record level security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Real Estate Property Owner (CR).rpt

Description

This home page provides a high-level summary of operational activity including receivable balances, bank account balances, payables summary, occupancy rates, vacancy rates, and renewals.

Sample image

* Note: Under the Bank Account Summary section of the report, the plus and minus signs used are based on accounting conventions.

Required Applications

Sage 300 Construction and Real Estate Accounts Payable and Cash Management

Notes:

  • You can find summary information about all properties in the data folder with this report. The subreports provide a property-by-property breakdown.
  • You can select specific areas on the report to find further details for each property.
  • This report displays information based on your setup of record level security.

Create or Modify a Home Page

Learn About Home Pages

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Real Estate Property Owner (no AP) (CR).rpt

Description

This home page provides a high-level summary of operational activity including receivable balances, bank account balances, occupancy rates, vacancy rates, and renewals.

Sample image

Note: Under the Bank Account Summary section of the report, the plus and minus signs used are based on accounting conventions.

Required Application

Sage 300 Construction and Real Estate Cash Management

Notes:

  • You can find summary information about all properties in the data folder with this report. The subreports provide a property-by-property breakdown.
  • You can select specific areas on the report to find further details for each property.
  • This report displays information based on your setup of record level security.

Create or Modify a Home Page

Learn About Home Pages

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Accounts Payable Overview (CR).rpt

Description

This home page provides an overview of accounts payable information, including invoice aging, account balance summaries, and discount information.

Sample image

Required Applications

Sage 300 Construction and Real Estate Accounts Payable, Cash Management, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Controller Financial Summary (CR).rpt

Description

This home page provides a financial summary of payables, receivables, and bank account information.

Sample image

Required Applications

Sage 300 Construction and Real Estate Accounts Payable, Accounts Receivable, Cash Management, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Estimator Estimate Status (CR).rpt

Description

This home page provides a high-level status of your estimates.

Sample image

Required Applications

Estimating and Estimating Explorer

Notes:

  • Estimates are displayed alphabetically by estimator in the home page. Estimates that do not have an assigned estimator are listed under the heading Unassigned at the bottom.
  • Estimating Explorer lets you assign the following statuses to an estimate: Awarded, Bidding, Conceptual, Lost, Negotiations, and On Hold. You can also enter your own status. In the home page, the Status field is blank for estimates that have not been assigned a status.
  • The Estimate Status pie chart displays the percentage of all your estimates that have a particular status. Estimates without a status are listed under the heading Unassigned.
  • The Estimate Total per estimator is the total of all estimates assigned to the corresponding estimator.
  • The Estimate Total per estimate is the estimate's grand total.
  • To launch Estimating and open an estimate directly from the home page, click the estimate you want to open. (Note: If Estimating is set up to open the most recently used estimate on startup, another estimate may open in addition to the one you selected.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Executive All Jobs Overview (CR).rpt

Description

Provides a high-level status of profits, cash flow, contracts, billing, receivables, and backlog for all jobs.

Sample image

Required Application

Job Cost

Notes:

  • The Vendor List and Jobs Payables Summary linked reports retrieve information from Accounts Payable.
  • The Customer List linked report retrieves information from Accounts Receivable.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Executive All Jobs Overview (with Est) (CR).rpt

Description

Provides a high-level status of estimates, profits, cash flow, contracts, billing, receivables, and backlog for all jobs.

Sample image

Required applications

Job Cost

Notes:

  • The Vendor List and Jobs Payables Summary linked reports retrieve information from Accounts Payable.
  • The Customer List linked report retrieves information from Accounts Receivable.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Owner Financial Summary (CR).rpt

Description

This home page provides a financial summary of payables, receivables, job, and bank account information.

Required Applications

Accounts Payable, Accounts Receivable, Cash Management, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Owner Financial Summary with Estimating (CR).rpt

Description

This home page provides a financial summary of payables, receivables, estimating, job, and bank account information.

Required Applications

Accounts Payable, Accounts Receivable, Cash Management, Estimating, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Proj Mgr Job Overview (CR).rpt

Description

Provides a high-level status of revenue, cost, and documentation for a job.

Sample image

Required Applications

Project Management and Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Open Invoices, Insurance Log, and Subcontract Log linked reports retrieve information from Accounts Payable.
  • The Billing Summary linked report retrieves information from Contracts.
  • The Estimate link appears only if an Estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Proj Mgr Job Overview (no CN) (CR).rpt

Description

Provides a high-level status of revenue, cost, and documentation for a job.

Sample image

Required Applications

Project Management and Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Open Invoices, Insurance Log, and Subcontract Log linked reports retrieve information from Accounts Payable.
  • The Estimate link appears only if an Estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Proj Mgr Job Overview (no PJ) (CR).rpt

Description

Provides a high-level status of revenue, cost, and schedule information for a job.

Sample image

Required Applications

Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Open Invoices, Insurance Log, and Subcontract Log linked reports retrieve information from Accounts Payable.
  • The Billing Summary linked report retrieves information from Contracts.
  • The Estimate link appears only if an Estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Proj Mgr Job Overview (no PJ or CN) (CR).rpt

Description

Provides a high-level status of revenue, cost, and schedule information for a job.

Sample image

Required Applications

Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Open Invoices, Insurance Log, and Subcontract Log linked reports retrieve information from Accounts Payable.
  • The Estimate link appears only if an Estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Proj Mgr Overdue Items (CR).rpt

Description

Provides a list of overdue documents and overdue insurance for a job.

Sample image

Required applications

Project Management

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Res Bldr Proj Mgr Upcoming Items (CR).rpt

Description

Provides information on overdue and coming due documents and insurance, as well as cost information. An item is considered coming due if its due date is within seven days of your computer's system date.

Sample image

Required Application

Project Management

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Insurance Log linked report retrieves information from Accounts Payable.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Accounts Payable Overview (CR).rpt

Description

This home page provides an overview of accounts payable information, including invoice aging, account balance summaries, and discount information.

Sample image

Required Applications

Accounts Payable, Cash Management, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Controller Financial Summary (CR).rpt

Description

This home page provides a financial summary of payables, receivables, and bank account information.

Sample image

Required Applications

Accounts Payable, Accounts Receivable, Cash Management, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Estimator Estimate Status (CR).rpt

Description

This home page provides a high-level status of your estimates.

Sample image

Required Applications

Estimating and Estimating Explorer

Notes:

  • Estimates are displayed alphabetically by estimator in the home page. Estimates that do not have an assigned estimator are listed under the heading Unassigned at the bottom.
  • Estimating Explorer lets you assign the following statuses to an estimate: Awarded, Bidding, Conceptual, Lost, Negotiations, and On Hold. You can also enter your own status. In the home page, the Status field is blank for estimates that have not been assigned a status.
  • The Estimate Status pie chart displays the percentage of all your estimates that have a particular status. Estimates without a status are listed under the heading Unassigned.
  • The Estimate Total per estimator is the total of all estimates assigned to the corresponding estimator.
  • The Estimate Total per estimate is the estimate's grand total.
  • To launch Estimating and open an estimate directly from the home page, click the estimate you want to open. (Note: If Estimating is set up to open the most recently used estimate on startup, another estimate may open in addition to the one you selected.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Executive All Jobs Overview (CR).rpt

Description

Provides a high-level status of profits, cash flow, contracts, billing, receivables, and backlog for all jobs.

Sample image

Required Application

Job Cost

Notes:

  • The Vendor List and Jobs Payables Summary linked reports retrieve information from Accounts Payable.
  • The Customer List linked report retrieves information from Accounts Receivable.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Executive All Jobs Overview (with Est) (CR).rpt

Description

Provides a high-level status of estimates, profits, cash flow, contracts, billing, receivables, and backlog for all jobs.

Sample image

Required Application

Job Cost

Notes:

  • The Vendor List and Jobs Payables Summary linked reports retrieve information from Accounts Payable.
  • The Customer List linked report retrieves information from Accounts Receivable.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Owner Financial Summary (CR).rpt

Description

This home page provides a financial summary of payables, receivables, job, and bank account information.

Required Applications

Accounts Payable, Accounts Receivable, Cash Management, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Owner Financial Summary with Estimating (CR).rpt

Description

This home page provides a financial summary of payables, receivables, estimating, job, and bank account information.

Required Applications

Accounts Payable, Accounts Receivable, Cash Management, Estimating, and Job Cost

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Proj Assistant Job Overview (CR).rpt

Description

Provides a high-level status of the documentation for a job.

Sample image

Required Application

Project Management

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job.
  • You can also click [image] to choose from a list of all jobs.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Proj Mgr Job Overview (CR).rpt

Description

Provides a high-level status of revenue, cost, and documentation for a job.

Sample image

Required Applications

Project Management and Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Estimate link appears only if an estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Proj Mgr Job Overview (no PJ) (CR).rpt

Description

Provides a high-level status of revenue, cost, and schedule information for a job.

Sample image

Required Application

Job Cost

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Estimate link appears only if an Estimating file (*.pee) has been attached to a job.
  • The Schedule link appears only if a Microsoft Project file (*.mpp) has been attached to a job.

You will receive a Crystal Reports ODBC error if you open a home page that requires an application that you do not have installed and set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Proj Mgr Overdue Items (CR).rpt

Description

Provides a list of overdue documents and overdue insurance for a job.

Sample image

Required Application

Project Management

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Spec Const Proj Mgr Upcoming Items (CR).rpt

Description

Provides information on overdue and coming due documents and insurance, as well as cost information. An item is considered coming due if its due date is within seven days of your computer's system date.

Sample image

Required Application

Project Management

Notes:

  • This home page opens to the first job. Click [image] or [image] in the upper left corner to move from job to job. You can also click [image] to choose from a list of all jobs.
  • The Insurance Log linked report retrieves information from Accounts Payable.

You will receive a Crystal Reports ODBC error if you do either of the following:

  • Open a home page that requires an application that you do not have installed and set up.
  • Click a linked report that retrieves data from an application that you do not have installed and set up.

You must have a Correspondence.pjc file before you can use this home page; if you do not, you will receive a Crystal Report Viewer error message. Project Management creates this file the first time you open and close the correspondence log (Documents menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Troubleshoot Sage 300 Construction and Real Estate Desktop

What Do You Need Help With?

Link to Estimate Subreport is Missing

Link to Schedule Subreport is Missing

Opening a Custom Crystal Report as a Home Page Causes an Error

Opening a Home Page or a Link in a Home Page Produces an Error Message

TS-Main Does Not Appear in the Catalog

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


TS-Main Does not Appear in the Catalog Pane

TS-Main Does not Appear in the Tasks Pane

The Tasks pane does not contain a TS-Main folder. Instead, the Tasks pane contains a Common Tasks folder (the first folder) that contains TS-Main items such as Data Folder Settings, Upgrade Files, File Tools, System Verification, Customize, and Options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.